Index: pjproject/branches/pjproject-0.2/pjlib/build/ppcpjlib.vcp
===================================================================
--- pjproject/branches/pjproject-0.2/pjlib/build/ppcpjlib.vcp	(revision 92)
+++ pjproject/branches/pjproject-0.2/pjlib/build/ppcpjlib.vcp	(revision 92)
@@ -0,0 +1,1759 @@
+# Microsoft eMbedded Visual Tools Project File - Name="ppcpjlib" - Package Owner=<4>
+# Microsoft eMbedded Visual Tools Generated Build File, Format Version 6.02
+# ** DO NOT EDIT **
+
+# TARGTYPE "Win32 (WCE ARMV4) Static Library" 0xa304
+# TARGTYPE "Win32 (WCE ARMV4I) Static Library" 0xa504
+# TARGTYPE "Win32 (WCE emulator) Static Library" 0xa604
+
+CFG=ppcpjlib - Win32 (WCE emulator) Debug
+!MESSAGE This is not a valid makefile. To build this project using NMAKE,
+!MESSAGE use the Export Makefile command and run
+!MESSAGE 
+!MESSAGE NMAKE /f "ppcpjlib.vcn".
+!MESSAGE 
+!MESSAGE You can specify a configuration when running NMAKE
+!MESSAGE by defining the macro CFG on the command line. For example:
+!MESSAGE 
+!MESSAGE NMAKE /f "ppcpjlib.vcn" CFG="ppcpjlib - Win32 (WCE emulator) Debug"
+!MESSAGE 
+!MESSAGE Possible choices for configuration are:
+!MESSAGE 
+!MESSAGE "ppcpjlib - Win32 (WCE emulator) Release" (based on "Win32 (WCE emulator) Static Library")
+!MESSAGE "ppcpjlib - Win32 (WCE emulator) Debug" (based on "Win32 (WCE emulator) Static Library")
+!MESSAGE "ppcpjlib - Win32 (WCE ARMV4I) Release" (based on "Win32 (WCE ARMV4I) Static Library")
+!MESSAGE "ppcpjlib - Win32 (WCE ARMV4I) Debug" (based on "Win32 (WCE ARMV4I) Static Library")
+!MESSAGE "ppcpjlib - Win32 (WCE ARMV4) Release" (based on "Win32 (WCE ARMV4) Static Library")
+!MESSAGE "ppcpjlib - Win32 (WCE ARMV4) Debug" (based on "Win32 (WCE ARMV4) Static Library")
+!MESSAGE 
+
+# Begin Project
+# PROP AllowPerConfigDependencies 0
+# PROP Scc_ProjName ""
+# PROP Scc_LocalPath ""
+# PROP ATL_Project 2
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+# PROP BASE Use_MFC 0
+# PROP BASE Use_Debug_Libraries 0
+# PROP BASE Output_Dir "emulatorRel"
+# PROP BASE Intermediate_Dir "emulatorRel"
+# PROP BASE CPU_ID "{32E52003-403E-442D-BE48-DE10F8C6131D}"
+# PROP BASE Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP BASE Target_Dir ""
+# PROP Use_MFC 0
+# PROP Use_Debug_Libraries 0
+# PROP Output_Dir "emulatorRel"
+# PROP Intermediate_Dir "emulatorRel"
+# PROP CPU_ID "{32E52003-403E-442D-BE48-DE10F8C6131D}"
+# PROP Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP Target_Dir ""
+CPP=cl.exe
+# ADD BASE CPP /nologo /W3 /D _WIN32_WCE=$(CEVersion) /D "$(CePlatform)" /D "_i386_" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "_X86_" /D "x86" /D "NDEBUG" /D "_LIB" /YX /Gs8192 /GF /O2 /c
+# ADD CPP /nologo /W3 /D _WIN32_WCE=$(CEVersion) /D "$(CePlatform)" /D "_i386_" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "_X86_" /D "x86" /D "NDEBUG" /D "_LIB" /YX /Gs8192 /GF /O2 /c
+LIB32=link.exe -lib
+# ADD BASE LIB32 /nologo
+# ADD LIB32 /nologo
+BSC32=bscmake.exe
+# ADD BASE BSC32 /nologo
+# ADD BSC32 /nologo
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+# PROP BASE Use_MFC 0
+# PROP BASE Use_Debug_Libraries 1
+# PROP BASE Output_Dir "emulatorDbg"
+# PROP BASE Intermediate_Dir "emulatorDbg"
+# PROP BASE CPU_ID "{32E52003-403E-442D-BE48-DE10F8C6131D}"
+# PROP BASE Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP BASE Target_Dir ""
+# PROP Use_MFC 0
+# PROP Use_Debug_Libraries 1
+# PROP Output_Dir "emulatorDbg"
+# PROP Intermediate_Dir "emulatorDbg"
+# PROP CPU_ID "{32E52003-403E-442D-BE48-DE10F8C6131D}"
+# PROP Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP Target_Dir ""
+CPP=cl.exe
+# ADD BASE CPP /nologo /W3 /Zi /Od /D "DEBUG" /D _WIN32_WCE=$(CEVersion) /D "$(CePlatform)" /D "_i386_" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "_X86_" /D "x86" /D "_LIB" /YX /Gs8192 /GF /c
+# ADD CPP /nologo /W3 /Zi /Od /I "../src" /D "DEBUG" /D _WIN32_WCE=$(CEVersion) /D "$(CePlatform)" /D "_i386_" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "_X86_" /D "x86" /D "_LIB" /YX /Gs8192 /GF /c
+LIB32=link.exe -lib
+# ADD BASE LIB32 /nologo
+# ADD LIB32 /nologo
+BSC32=bscmake.exe
+# ADD BASE BSC32 /nologo
+# ADD BSC32 /nologo
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+# PROP BASE Use_MFC 0
+# PROP BASE Use_Debug_Libraries 0
+# PROP BASE Output_Dir "ARMV4IRel"
+# PROP BASE Intermediate_Dir "ARMV4IRel"
+# PROP BASE CPU_ID "{DC70F430-E78B-494F-A9D5-62ADC56443B8}"
+# PROP BASE Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP BASE Target_Dir ""
+# PROP Use_MFC 0
+# PROP Use_Debug_Libraries 0
+# PROP Output_Dir "ARMV4IRel"
+# PROP Intermediate_Dir "ARMV4IRel"
+# PROP CPU_ID "{DC70F430-E78B-494F-A9D5-62ADC56443B8}"
+# PROP Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP Target_Dir ""
+CPP=clarm.exe
+# ADD BASE CPP /nologo /W3 /D _WIN32_WCE=$(CEVersion) /D "ARM" /D "_ARM_" /D "$(CePlatform)" /D "ARMV4I" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "NDEBUG" /D "_LIB" /YX /QRarch4T /QRinterwork-return /O2 /M$(CECrtMT) /c
+# ADD CPP /nologo /W3 /D _WIN32_WCE=$(CEVersion) /D "ARM" /D "_ARM_" /D "$(CePlatform)" /D "ARMV4I" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "NDEBUG" /D "_LIB" /YX /QRarch4T /QRinterwork-return /O2 /M$(CECrtMT) /c
+LIB32=link.exe -lib
+# ADD BASE LIB32 /nologo
+# ADD LIB32 /nologo
+BSC32=bscmake.exe
+# ADD BASE BSC32 /nologo
+# ADD BSC32 /nologo
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+# PROP BASE Use_MFC 0
+# PROP BASE Use_Debug_Libraries 1
+# PROP BASE Output_Dir "ARMV4IDbg"
+# PROP BASE Intermediate_Dir "ARMV4IDbg"
+# PROP BASE CPU_ID "{DC70F430-E78B-494F-A9D5-62ADC56443B8}"
+# PROP BASE Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP BASE Target_Dir ""
+# PROP Use_MFC 0
+# PROP Use_Debug_Libraries 1
+# PROP Output_Dir "ARMV4IDbg"
+# PROP Intermediate_Dir "ARMV4IDbg"
+# PROP CPU_ID "{DC70F430-E78B-494F-A9D5-62ADC56443B8}"
+# PROP Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP Target_Dir ""
+CPP=clarm.exe
+# ADD BASE CPP /nologo /W3 /Zi /Od /D "DEBUG" /D _WIN32_WCE=$(CEVersion) /D "ARM" /D "_ARM_" /D "$(CePlatform)" /D "ARMV4I" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "_LIB" /YX /QRarch4T /QRinterwork-return /M$(CECrtMTDebug) /c
+# ADD CPP /nologo /W3 /Zi /Od /D "DEBUG" /D _WIN32_WCE=$(CEVersion) /D "ARM" /D "_ARM_" /D "$(CePlatform)" /D "ARMV4I" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "_LIB" /YX /QRarch4T /QRinterwork-return /M$(CECrtMTDebug) /c
+LIB32=link.exe -lib
+# ADD BASE LIB32 /nologo
+# ADD LIB32 /nologo
+BSC32=bscmake.exe
+# ADD BASE BSC32 /nologo
+# ADD BSC32 /nologo
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+# PROP BASE Use_MFC 0
+# PROP BASE Use_Debug_Libraries 0
+# PROP BASE Output_Dir "ARMV4Rel"
+# PROP BASE Intermediate_Dir "ARMV4Rel"
+# PROP BASE CPU_ID "{ECBEA43D-CD7B-4852-AD55-D4227B5D624B}"
+# PROP BASE Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP BASE Target_Dir ""
+# PROP Use_MFC 0
+# PROP Use_Debug_Libraries 0
+# PROP Output_Dir "ARMV4Rel"
+# PROP Intermediate_Dir "ARMV4Rel"
+# PROP CPU_ID "{ECBEA43D-CD7B-4852-AD55-D4227B5D624B}"
+# PROP Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP Target_Dir ""
+CPP=clarm.exe
+# ADD BASE CPP /nologo /W3 /D _WIN32_WCE=$(CEVersion) /D "$(CePlatform)" /D "NDEBUG" /D "ARM" /D "_ARM_" /D "ARMV4" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "_LIB" /YX /O2 /M$(CECrtMT) /c
+# ADD CPP /nologo /W3 /I "../src" /D _WIN32_WCE=$(CEVersion) /D "$(CePlatform)" /D "NDEBUG" /D "ARM" /D "_ARM_" /D "ARMV4" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "_LIB" /YX /O2 /M$(CECrtMT) /c
+LIB32=link.exe -lib
+# ADD BASE LIB32 /nologo
+# ADD LIB32 /nologo
+BSC32=bscmake.exe
+# ADD BASE BSC32 /nologo
+# ADD BSC32 /nologo
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+# PROP BASE Use_MFC 0
+# PROP BASE Use_Debug_Libraries 1
+# PROP BASE Output_Dir "ARMV4Dbg"
+# PROP BASE Intermediate_Dir "ARMV4Dbg"
+# PROP BASE CPU_ID "{ECBEA43D-CD7B-4852-AD55-D4227B5D624B}"
+# PROP BASE Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP BASE Target_Dir ""
+# PROP Use_MFC 0
+# PROP Use_Debug_Libraries 1
+# PROP Output_Dir "ARMV4Dbg"
+# PROP Intermediate_Dir "ARMV4Dbg"
+# PROP CPU_ID "{ECBEA43D-CD7B-4852-AD55-D4227B5D624B}"
+# PROP Platform_ID "{8A9A2F80-6887-11D3-842E-005004848CBA}"
+# PROP Target_Dir ""
+CPP=clarm.exe
+# ADD BASE CPP /nologo /W3 /Zi /Od /D "DEBUG" /D _WIN32_WCE=$(CEVersion) /D "$(CePlatform)" /D "ARM" /D "_ARM_" /D "ARMV4" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "_LIB" /YX /M$(CECrtMTDebug) /c
+# ADD CPP /nologo /W3 /Zi /Od /I "../src" /D "DEBUG" /D _WIN32_WCE=$(CEVersion) /D "$(CePlatform)" /D "ARM" /D "_ARM_" /D "ARMV4" /D UNDER_CE=$(CEVersion) /D "UNICODE" /D "_UNICODE" /D "_LIB" /YX /M$(CECrtMTDebug) /c
+LIB32=link.exe -lib
+# ADD BASE LIB32 /nologo
+# ADD LIB32 /nologo
+BSC32=bscmake.exe
+# ADD BASE BSC32 /nologo
+# ADD BSC32 /nologo
+
+!ENDIF 
+
+# Begin Target
+
+# Name "ppcpjlib - Win32 (WCE emulator) Release"
+# Name "ppcpjlib - Win32 (WCE emulator) Debug"
+# Name "ppcpjlib - Win32 (WCE ARMV4I) Release"
+# Name "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+# Name "ppcpjlib - Win32 (WCE ARMV4) Release"
+# Name "ppcpjlib - Win32 (WCE ARMV4) Debug"
+# Begin Group "Source Files"
+
+# PROP Default_Filter "cpp;c;cxx;rc;def;r;odl;idl;hpj;bat"
+# Begin Source File
+
+SOURCE=..\src\pj\array.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_ARRAY=\
+	"..\src\pj\array_i.h"\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_ARRAY=\
+	"..\src\pj\array_i.h"\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_ARRAY=\
+	"..\src\pj\array_i.h"\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\config.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_CONFI=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_CONFI=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_CONFI=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\except.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_EXCEP=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_EXCEP=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_EXCEP=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\fifobuf.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+DEP_CPP_FIFOB=\
+	"..\src\pj\fifobuf.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_FIFOB=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\fifobuf.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+DEP_CPP_FIFOB=\
+	"..\src\pj\fifobuf.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+DEP_CPP_FIFOB=\
+	"..\src\pj\fifobuf.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_FIFOB=\
+	"..\src\pj\fifobuf.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_FIFOB=\
+	"..\src\pj\fifobuf.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\guid.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_GUID_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\guid.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_GUID_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\guid.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_GUID_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\guid.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\hash.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_HASH_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\hash.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_HASH_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\hash.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_HASH_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\hash.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\ioqueue_select.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_IOQUE=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\ioqueue.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_IOQUE=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\ioqueue.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_IOQUE=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\ioqueue.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\ioqueue_winnt.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_IOQUEU=\
+	"..\src\pj\array.h"\
+	"..\src\pj\array_i.h"\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\ioqueue.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_IOQUEU=\
+	"..\src\pj\array.h"\
+	"..\src\pj\array_i.h"\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\ioqueue.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_IOQUEU=\
+	"..\src\pj\array.h"\
+	"..\src\pj\array_i.h"\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\ioqueue.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\list.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+DEP_CPP_LIST_=\
+	"..\src\pj\list_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_LIST_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+DEP_CPP_LIST_=\
+	"..\src\pj\list_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+DEP_CPP_LIST_=\
+	"..\src\pj\list_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_LIST_=\
+	"..\src\pj\list_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_LIST_=\
+	"..\src\pj\list_i.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\log.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_LOG_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_LOG_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_LOG_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\log_stdout.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_LOG_S=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_LOG_S=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_LOG_S=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\md5.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+DEP_CPP_MD5_C=\
+	"..\src\pj\md5.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_MD5_C=\
+	"..\src\pj\config.h"\
+	"..\src\pj\md5.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+DEP_CPP_MD5_C=\
+	"..\src\pj\md5.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+DEP_CPP_MD5_C=\
+	"..\src\pj\md5.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_MD5_C=\
+	"..\src\pj\md5.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_MD5_C=\
+	"..\src\pj\md5.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\os_win32.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_OS_WI=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\guid.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_OS_WI=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\guid.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_OS_WI=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\guid.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\pool.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+DEP_CPP_POOL_=\
+	"..\src\pj\pool_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_POOL_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+DEP_CPP_POOL_=\
+	"..\src\pj\pool_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+DEP_CPP_POOL_=\
+	"..\src\pj\pool_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_POOL_=\
+	"..\src\pj\pool_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_POOL_=\
+	"..\src\pj\pool_i.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\pool_caching.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_POOL_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_POOL_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_POOL_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\pool_dbg_win32.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_POOL_D=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_POOL_D=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_POOL_D=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\pool_policy.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_POOL_P=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_POOL_P=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_POOL_P=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\rbtree.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_RBTRE=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\rbtree.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_RBTRE=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\rbtree.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_RBTRE=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\rbtree.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\scanner.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+DEP_CPP_SCANN=\
+	"..\src\pj\scanner_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_SCANN=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\scanner.h"\
+	"..\src\pj\scanner_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+DEP_CPP_SCANN=\
+	"..\src\pj\scanner_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+DEP_CPP_SCANN=\
+	"..\src\pj\scanner_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_SCANN=\
+	"..\src\pj\scanner_i.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_SCANN=\
+	"..\src\pj\scanner_i.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\sock.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_SOCK_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_SOCK_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_SOCK_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\string.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_STRIN=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_STRIN=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_STRIN=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\stun.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_STUN_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\stun.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_STUN_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\stun.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_STUN_=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\stun.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\stun_client.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_STUN_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\stun.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_STUN_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\stun.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_STUN_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\sock.h"\
+	"..\src\pj\sock_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\stun.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\timer.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_TIMER=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\timer.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_TIMER=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\timer.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_TIMER=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\os.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\timer.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\types.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_TYPES=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_TYPES=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\types.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_TYPES=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\types.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\xml.c
+
+!IF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE emulator) Debug"
+
+DEP_CPP_XML_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\scanner.h"\
+	"..\src\pj\scanner_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	"..\src\pj\xml.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Release"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4I) Debug"
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Release"
+
+DEP_CPP_XML_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\scanner.h"\
+	"..\src\pj\scanner_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	"..\src\pj\xml.h"\
+	
+
+!ELSEIF  "$(CFG)" == "ppcpjlib - Win32 (WCE ARMV4) Debug"
+
+DEP_CPP_XML_C=\
+	"..\src\pj\compat.h"\
+	"..\src\pj\config.h"\
+	"..\src\pj\except.h"\
+	"..\src\pj\list.h"\
+	"..\src\pj\list_i.h"\
+	"..\src\pj\log.h"\
+	"..\src\pj\pool.h"\
+	"..\src\pj\pool_i.h"\
+	"..\src\pj\scanner.h"\
+	"..\src\pj\scanner_i.h"\
+	"..\src\pj\string.h"\
+	"..\src\pj\string_i.h"\
+	"..\src\pj\types.h"\
+	"..\src\pj\xml.h"\
+	
+
+!ENDIF 
+
+# End Source File
+# End Group
+# Begin Group "Header Files"
+
+# PROP Default_Filter "h;hpp;hxx;hm;inl"
+# Begin Source File
+
+SOURCE=..\src\pj\array.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\array_i.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\compat.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\config.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\except.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\fifobuf.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\fwd.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\guid.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\hash.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\ioqueue.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\list.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\list_i.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\log.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\md5.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\os.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\pool.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\pool_i.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\rbtree.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\scanner.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\scanner_i.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\sock.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\sock_i.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\string.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\string_i.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\stun.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\timer.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\timer_i.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\types.h
+# End Source File
+# Begin Source File
+
+SOURCE=..\src\pj\xml.h
+# End Source File
+# End Group
+# End Target
+# End Project
